.timeline {
        margin-left: 0;
       
    }
.timeline-mamata {
    text-align: center;
    margin: 0 auto;
    align-items: center;
    display: flex;
    justify-content: center;
}
.timeline-mamata img {
    background: #fff;
    max-width: 270px;
    z-index: 0;
}
.timeline-badge.mamata-timeline-icon {
    background: #fff;
    align-items: center;
    display: flex;
    justify-content: center;
}
.mamata-timeline-icon img {
    max-width: 52px;
}
ul.timeline-list {
  padding-left: 0;
}
.timeline-list li {
  position: relative;
  line-height: normal;
  color: rgba(0, 0, 0, .7);
  padding-left: 25px;
  margin-bottom: 8px;
  list-style: none;
  text-align: left;
	
}
.timeline-list li:last-child{
	margin-bottom: 0px;
}
.timeline > li:last-child {
    margin-bottom: 0;
    background: #fff;
}
.timeline-list li:before {
  content: "\f141";
  font-family: bootstrap-icons !important;
  position: absolute;
  left: 0;
  top: 3px;  
}
.UpperPart {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  z-index: 3;
  background-color: white;
}
.UpperPart-Img {
  padding: 50px;
}
.UpperPart-Img img {
  height: 100%;
  width: 100%;
}
.UpperPart-text {
  height: auto;
  padding: 50px 50px 50px 0px;
  text-align: left;
  line-height: 2;
}
.UpperPart-Title {
  color: #292929;
  padding: 20px;
  font-size: 30px;
  font-weight: 600;
}
.UpperPart-SubTitle {
  color: #2F2F2F;
  padding: 20px;
  font-weight: 500;
}
.UpperPart-Description {
  font-size: 20px;
  color: #7D7D7D;
  padding: 20px;
}
/******* this is the upper horizontal and vertical lines *************************************************/
.connection-line {
  height: 30vh;
  width: 50%;
  background-color: white;
  margin-top: -10vh;
  margin-left: 25%;
  margin-right: 25%;
  border-right: 1.2px solid #018fd4;
  z-index: 3;
}
.horizontal-lines {
  display: block;
  width: 0px;
  height: 1.2px;
  margin-top: 30vh;
  position: absolute;
  background-color: #018fd4;
  animation-name: animated-line;
  -webkit-animation-name: animated-line;
  -ms-animation-name: animated-line;
  -moz-animation-name: animated-line;
  animation-duration: 3s;
  -webkit-animation-duration: 3s;
  -ms-animation-duration: 3s;
  -moz-animation-duration: 3s;
  animation-delay: 1s;
  -ms-animation-delay: 1s;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-iteration-count: 1;
  -webkit-animation-iteration-count: 1;
  -ms-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
}
#line-left {
  left: 50%;
}
#line-right {
  right: 25%;
}
#line-center {
  margin: auto;
}
/************************************************************************************/
/********************************************************/
.timeline {
  list-style: none;
  padding-top: 50px;
  position: relative;
}
.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 1.5px;
  background-color: lightblue;
  border: 1.25px solid lightblue;
  left: 50%;
  height: 100%;
  z-index: -5;
}
.timeline:after {
  top: 0;
  bottom: 0;
  position: fixed;
  content: " ";
  width: 1.5px;
  background-color: #018fd4;
  left: 50%;
  border: 1.25px solid #018fd4;
  height: 50vh;
  z-index: -5;
}
/************************************************************************************/
.timeline > li {
  position: relative;
  margin-bottom: 120px;
}
/************************************************************************************/
.timeline > li:before, .timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
/************************************************************************************/
.timeline-panel {
  width: 34%;
  height: auto;
  float: left;
  padding: 30px;
  position: relative;
  text-align: justify;
  color: #000000;
  background: #f7f7f7;
  border-radius: 0px;
  height: auto;
}
/************************************************************************************/
.timeline-panel:before {
  position: absolute;
  top: 50%;
  right: -6vw;
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 1px solid lightblue;
  content: " ";
  background-color: white;
  z-index: 99;
  transform: translateY(-50%) !important;
}
/************************************************************************************/
.timeline-panel-img img {
  width: 100%;
  height: auto;
  max-width: 40vw;
  max-height: 35vh;
  left: auto;
  right: auto;
}
/************************************************************************************/
.timeline-panel-img:before {
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: lightblue;
  content: " ";
  transform: translateY(-50%) !important;
}
/************************************************************************************/
.timeline-panel:after {
  position: absolute;
  top: 50%;
  right: -14.25vw;
  display: inline-block;
  width: 8.3vw;
  height: 1px;
  background-color: lightblue;
  content: " ";
  z-index: -3;
}
/************************************************************************************/
.timeline-badge.active {
  color: #018fd4;
  animation-name: lines;
  -webkit-animation-name: lines;
  -ms-animation-name: lines;
  -moz-animation-name: lines;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -moz-animation-duration: 1s;
  animation-delay: 0s;
  -ms-animation-delay: 0s;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-iteration-count: 1;
  -webkit-animation-iteration-count: 1;
  -ms-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
}
/************************************************************************************/
.timeline-panel-body {
  opacity: 1;
}
/************************************************************************************/
.timeline-panel.active:after {
  animation-name: lines2;
  -webkit-animation-name: lines2;
  -ms-animation-name: lines2;
  -moz-animation-name: lines2;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -moz-animation-duration: 1s;
  animation-delay: 0.5s;
  -ms-animation-delay: 0.5s;
  -webkit-animation-delay: 0.5s;
  -moz-animation-delay: 0.5s;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-iteration-count: 1;
  -webkit-animation-iteration-count: 1;
  -ms-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
}
/************************************************************************************/
.timeline-panel.active:before {
  animation-name: lines3;
  -webkit-animation-name: lines3;
  -ms-animation-name: lines3;
  -moz-animation-name: lines3;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -moz-animation-duration: 1s;
  animation-delay: 1s;
  -ms-animation-delay: 1s;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-iteration-count: 1;
  -webkit-animation-iteration-count: 1;
  -ms-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
}
/************************************************************************************/
.timeline-panel-img.active:before {
  animation-name: ani-img;
  -webkit-animation-name: ani-img;
  -ms-animation-name: ani-img;
  -moz-animation-name: ani-img;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -moz-animation-duration: 1s;
  animation-delay: 1s;
  -ms-animation-delay: 1s;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-iteration-count: 1;
  -webkit-animation-iteration-count: 1;
  -ms-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
}
/************************************************************************************/
.timeline-badge {
  color: lightblue;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  line-height: 100px;
  font-size: 2em;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -60px;
  background-color: white;
  border: 1px solid lightblue;
  z-index: 100;
  transform: translateY(-50%) !important;
	    font-weight: 600;
    font-size: 22px;
}
/************************************************************************************/
.timeline-body p {
  font-size: 1.2em;
  line-height: 2;
  text-align: justify;
}
/************************************************************************************/
.timeline-panel.timeline-inverted, .timeline-inverted > .timeline-panel {
  float: right;
}
.timeline-panel.timeline-inverted:before, .timeline-inverted > .timeline-panel:before {
  left: -6vw;
  right: auto;
}
.timeline-panel.timeline-inverted:after, .timeline-inverted > .timeline-panel:after {
  background-color: lightblue;
  left: -15.2vw;
  right: auto;
  width: 10vw;
}
.timeline-title {
  font-size: 2em;
  line-height: 1.5;
  text-align: center;
  font-weight: 600;
  display: none;
}
/************************************************************************************/
.endpart {
  position: relative;
  height: 50vh;
  background-color: white;
  z-index: 3;
  margin-top: 100px;
  text-align: center;
}
.endpart p {
  padding-top: 200px;
}
/************************************************************************************/
@keyframes animated-line {
  0% {
    width: 0px;
  }
  100% {
    width: 25%;
  }
}
@keyframes ani-img {
  0% {
    background-color: lightblue;
    transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
  }
  50% {
    background-color: #7390BF;
    transform: scale(2, 2);
    -ms-transform: scale(2, 2);
    -webkit-transform: scale(2, 2);
    -moz-transform: scale(2, 2);
  }
  100% {
    background-color: #0E3B85;
    transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
  }
}
@keyframes ani-panel {
  0% {
    color: #7390BF;
    ;
    opacity: 0;
  }
  50% {
    color: #7390BF;
    opacity: 0.5;
  }
  100% {
    color: #7390BF;
    opacity: 1;
  }
}
@keyframes ani-body {
  0% {
    color: lightblue;
  }
  50% {
    color: #7390BF;
  }
  100% {
    color: #0E3B85;
  }
}
@keyframes lines3 {
  0% {
    border: 1px solid lightblue;
    transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
  }
  50% {
    border: 1.25px solid #7390BF;
    transform: scale(2, 2);
    -ms-transform: scale(2, 2);
    -webkit-transform: scale(2, 2);
    -moz-transform: scale(2, 2);
  }
  100% {
    border: 1.5px solid #018fd4;
    transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
  }
}
@keyframes lines {
  0% {
    border: 1px solid lightblue;
    transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
  }
  50% {
    border: 1.25px solid #7390BF;
    transform: scale(1.5, 1.5);
    -ms-transform: scale(1.5, 1.5);
    -webkit-transform: scale(1.5, 1.5);
    -moz-transform: scale(1.5, 1.5);
  }
  100% {
    border: 1.5px solid #018fd4;
    transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
  }
}
@keyframes lines2 {
  0% {
    height: 1px;
  }
  50% {
    height: 1.25px;
    background-color: #7390BF;
  }
  100% {
    height: 1.5px;
    background-color: #018fd4;
  }
}
@media (max-width: 1023px) and (-webkit-min-device-pixel-ratio:1) {
  .connection-line {
    display: none;
  }
  .timeline {
    padding-top: 50px;
    margin-left: 0;
	          padding-left: 0;
	  margin: 0;
  }
  .timeline:before {
    left: 50%;
/*    display: none;*/
  }
  .timeline:after {
    left: 50%;
/*    display: none;*/
  }
  .timeline > li {
    padding-bottom: 0%;
  }
  .timeline > li > .timeline-badge {
    width: 125px;
    height: 125px;
    border-radius: 50%;
    line-height: 125px;
    font-size: 2em;
    left: 50%;
    top: 0;
    margin-bottom: 0px;
    position: relative;
  }
  .timeline-badge.active {
    color: #018fd4;
    animation-name: lines-mob;
    -webkit-animation-name: lines-mob;
    -ms-animation-name: lines-mob;
    -moz-animation-name: lines-mob;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -moz-animation-duration: 1s;
    animation-delay: 0s;
    -ms-animation-delay: 0s;
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-iteration-count: 1;
    -webkit-animation-iteration-count: 1;
    -ms-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
  }
.timeline > li > .timeline-panel {
        width: auto;
        float: none;
        left: auto;
        z-index: 5;
        display: block;
        padding: 20px;
        height: auto;
        text-align: justify;
    }
  .timeline > li > .timeline-panel.timeline-inverted, .timeline > li.timeline-inverted > .timeline-panel {
    float: none;
  }
  .timeline > li > .timeline-panel::before {
    display: none;
  }
  .timeline > li > .timeline-panel::after {
    display: none;
  }
  .timeline > li > .timeline-panel-img::before {
    display: none;
  }
  .timeline > li > .timeline-panel-img::after {
    display: none;
  }
  .timeline-body p {
    font-size: 90%;
    line-height: 1.25;
  }
  .timeline-title {
    text-align: center;
    font-size: 1.5em;
  }
  .timeline-panel-img img {
    width: 100%;
    height: auto;
    max-width: 90vw;
    left: auto;
    right: auto;
  }
  @keyframes lines-mob {
    0% {
      border: 1px solid lightblue;
      transform: scale(1, 1);
      -ms-transform: scale(1, 1);
      -webkit-transform: scale(1, 1);
      -moz-transform: scale(1, 1);
    }
    50% {
      border: 1.25px solid #7390BF;
      transform: scale(1.2, 1.2);
      -ms-transform: scale(1.2, 1.2);
      -webkit-transform: scale(1.2, 1.2);
      -moz-transform: scale(1.2, 1.2);
    }
    100% {
      border: 1.5px solid #018fd4;
      transform: scale(1, 1);
      -ms-transform: scale(1, 1);
      -webkit-transform: scale(1, 1);
      -moz-transform: scale(1, 1);
    }
  }
  .timeline-body p {
    font-size: 1em;
    line-height: 1.4;
    text-align: justify;
  }
}